@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ セキュリティ規格の変更について
/
==========================================================/*/
#etc-scstd{


}


#sec01 dl{
	display:block;
	overflow:hidden;
}

#sec01 dl > dt{
	font-weight:700;
}

#sec01 dl > dd{
	padding-left:2em;
	margin-top:0.25em;
}

#sec01 dl > dd + dt{
	margin-top:1em;
}

#sec02 p + p{
	margin-top:var(--mgn-l);
}

#sec02 p > img{
	width:min(100%,600px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


	#sec01 dl > dd{
		padding-left:1em;
	}

}
